-- 基础信息
base_info = {
	group_id = 133101005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 5001, monster_id = 28050102, pos = { x = 1533.259, y = 225.830, z = 1230.753 }, rot = { x = 0.000, y = 306.783, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 5002, monster_id = 28050102, pos = { x = 1533.772, y = 225.973, z = 1232.198 }, rot = { x = 0.000, y = 255.860, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 5003, monster_id = 28040101, pos = { x = 1478.733, y = 205.837, z = 1161.863 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
	{ config_id = 5004, monster_id = 28040101, pos = { x = 1503.832, y = 205.837, z = 1170.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
	{ config_id = 5005, monster_id = 28040101, pos = { x = 1496.879, y = 205.837, z = 1179.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
	{ config_id = 5006, monster_id = 28050102, pos = { x = 1426.465, y = 230.619, z = 1226.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 5007, monster_id = 28050102, pos = { x = 1431.954, y = 230.529, z = 1234.489 }, rot = { x = 0.000, y = 229.003, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 5001, 5002, 5003, 5004, 5005, 5006, 5007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
